.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c813598c-07cd-62c7-72c5-4368a476609e {
font-size: 24px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f52e2cd6-cbde-bdb5-4f99-36a82a3edc0f {
max-width: 600px !important;
}
.lfr-layout-structure-item-acf32166-a2fe-cab1-7005-4dd018d49996 {
font-style:italic;
}.lfr-layout-structure-item-e3e97200-80a3-04a9-eab7-5626fabfcbfd {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: #FFAB2E !important;
}
.lfr-layout-structure-item-964e2918-086e-5d01-527e-e7a2f009d290 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-964e2918-086e-5d01-527e-e7a2f009d290) !important;
min-height: 780px !important;
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-5dc07cb7-f14a-3404-2417-156d610eadc0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68455114-e227-316a-8329-4fe5055d8517 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a63887a0-1b1f-b786-48c1-4023a711a535 {
display: none !important;
}
.lfr-layout-structure-item-48d30ae5-8b12-7058-0d9c-ae62700f11c4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-0d02ed33-3271-3601-c9be-55ba4e3562c2 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbe06692-dbdb-eeb1-e06c-48a9a329e3d8 {
display: none !important;
font-size: 20px !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-56ccb734-237b-8c00-69b7-adb0e17260a3 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2dcf1125-6247-10c8-0825-3f9f014424d6 {
font-size: var(--font-size-sm) !important;
max-width: 1320px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a74839d-ae6a-638b-a857-6310f036ceca {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d46b3e1-ca68-31e8-435c-6fbf2a8e43e0 {
font-size: var(--font-size-sm) !important;
max-width: 1320px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7935550f-4432-deb4-701b-f27af287b2f6 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9eef9f80-e938-8b41-0657-c454c22cb3e8 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c668b51-b9b8-e6af-b384-4ad287fa791e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5fb0b90d-08a1-698e-21e9-021366360bb5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-063b098d-25b6-33e3-fa96-9ca85ba742ea {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c01d5eaf-7095-60df-efcb-e6f08df6d785 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7a21cc9-e2c1-fc8b-89c9-4a0366380bf4 {
border-color: #FFFFFF !important;
font-weight: var(--font-weight-bolder) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
@media(min-width: 768px) {
.lfr-layout-structure-item-f7a21cc9-e2c1-fc8b-89c9-4a0366380bf4 {
font-style:italic;
border-left:1px solid #CCCCCC;
height: 100%;
}

.lfr-layout-structure-item-f7a21cc9-e2c1-fc8b-89c9-4a0366380bf4 .btn{
font-weight: 900 !important;
}
}.lfr-layout-structure-item-2a0dae5a-b577-ed26-ee8c-b413c71a09ff {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9041937e-4eb4-7102-c6a3-952f5ed121c2 {
background-color: #F2F8FD !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e166798a-13bb-7193-b984-59862d6fab8d {
display: none !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ebcb093-244d-f674-df48-96d24c39fe0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
border-color: #1D4D90 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 600px !important;
color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-acf32166-a2fe-cab1-7005-4dd018d49996 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ebcb093-244d-f674-df48-96d24c39fe0d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc1e9a1d-a5de-8d7d-23bc-82ef5e3365a8 {
margin-right: var(--spacer-0,0rem) !important;
}
}